@charset "utf-8";
/* CSS Document */
body
{
	font-family:Myriad Pro;
	background-image:url(images/bg.png); background-attachment:fixed; background-position:50% 65%; background-size:cover;
}
.main2
{
	width:1280px;
	margin:auto;
	
}
.main
{
	width: 100%;
	max-width: 600px;
	height:auto;
	margin:auto;
}
h1
{
	font-size:47px;
	color:#fff;
	text-align:center;
}
h2
{
	font-size:26px;
	color:#d9553f;
	text-align:center;
}
h3
{
	font-size:21px;
}
p
{
	font-size:14px;
	color:#535353;
}
h1,h2,h3,p,ul
{
	margin:0;
	padding:0;
}
.row
{
	margin:0;
	padding:0;
}
.row1
{
	width:100%;
	
}
.row1 img
{
	margin:auto;
	display:inherit;
	width:70%;
	margin:-60px 0 0 70px;
	
}


.row2
{
	background-color:#d9553f;
	padding:42px 0;
	padding-left:10px;
	
}

.row3
{
	background-color:rgba(255,255,255,0.9);
	float:left;
	padding:40px 0;
	width:100%;
}
.row3 p
{
	margin:0 0 29px 0;
	padding:0 12px;

	
}
.row3 img
{
	margin: auto;
	margin-top:13px;
	width:86%;
	display:inherit;
	
}
.row4
{
	background-color:#d9553f;
	float:left;
	width:100%;
}

.row4 h2
{
	padding:33px 0;
	padding-left:10px;
	color:#fff ;
}
.row5,.row6,.row7 
{
	background-color:rgba(255,255,255,0.9);
	width:100%;
	float:left;
}
.row5 h2
{
	margin:34px 0 0 43px ;
	text-align:center;
	
}
.row5 p
{
	padding:0 12px;
	margin-top:28px;
	margin-bottom:30px;
}
.row5 p span
{
	color:#d9553f;
}
.row5 li
{
	list-style-type:none;
    background:url(images/img2.png)  no-repeat left center;
	padding:16px 0;
	margin-top:20px;
}
.row5 ul
{
	margin-left:12px;
}
.row5 li h3
{
	font-size:20px;
	color:#d9553f;
	margin:0 68px;
}

.row5 li h3:hover
{color:#999;}

.row5 h5
{
	color:#d9553f;
	text-align:center;
	font-weight:bold;
	margin:0;
	margin-top:25px;
	
}
.row5 a
{
	text-decoration:none;
	margin:22px 0 70px 160px;
	float:left;
}
.row5 a img
{
	width:100%;
}
.c
{
	clear:both;
}



.row6 h2
{
	text-align:center;
}
.row6 img
{
	width:83%;
	margin:38px auto;
	display:inherit;
}
.row7 img
{
	margin: 20px auto;
	display:inherit;
}
.row7 h2
{
	padding: 22px 0;
    text-align:center;
    color: #fff;
	background-color:#d9553f;
	margin-top:28px;
}

.row7 a
{color:#fff;
text-decoration:none;
}




.shrink img {
  height: auto;
  width: 86%;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.shrink img:hover {
  width: 45%;
  height: auto;
}



.grow img {
  height: auto;
  width: 80%;
 
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
}
 
.grow img:hover {
  width: 89%;
  height: auto;
}





.socialicon
{width:100%; text-align:center !important;     padding-bottom: 25px;
}


.nav
{width:55%; margin:auto; text-align:center; margin-top:20px;}

.nav ul li
{float:left; list-style-type:none;}

.nav ul li a
{color:#FFF; text-decoration:none; margin-left:20px; font-size:18px;}

.nav ul li a:hover
{color:#7c0000;}


.Services
{margin:0; padding:0; margin:20px 30px; 0 30px}
.services h1
{ color:#F00; text-transform:uppercase;}
.services p
{color:#dbdada; line-height:30px; text-align:center;}


.contact{width:600px; height:400px; background-color: rgba(255,255,255,0.9); margin:auto;}
.contact h2 {text-align:center; text-transform:uppercase; color:#F00; padding-top:20px;}
.contactrow{width:600px; float:left; margin-top:25px;}
.contact h3{color:#F00; float:left; width:120px; margin:10px 0 0 45px;}
.contact input{width:375px; float:left; background:none; border:2px solid #F00; height:40px; text-indent:20px;}
.contact textarea{width:375px; float:left; height:100px; background:none; border:2px solid #F00; text-indent:20px; }


.contact .submit{background:#F00; color:#fff; font-weight:bold; font-size:18px; text-transform:uppercase;}
.contact .submit:hover{background:#CC0000; color:#fff;}

.footer
{background-color: #fff;
    width: 605px;
    margin: auto;}
	
.footer p{color:#000;}	

.footer p a
{color:#000; text-decoration:none;}

.about
{	background-color:rgba(255,255,255,0.9);
	margin:auto;
	padding:40px 0;
	width:80%;}
	
	
.blog
{
	background-color:rgba(255,255,255,0.9);
	float:left;
	padding:40px 0;
	width:100%;
}

.blog h1
{color:#d9553f;  font-size:29px; padding:20px; 0 20px 0;}

.blog p
{    margin: 0 15 29px 15;}




.blog li
{
	list-style-type:none;
	margin-top:20px;
}
.blog ul
{
	margin-left:12px;

}
.blog li h3
{
	font-size:20px;
	color:#535353;
	margin:0 10px;
	
}







/* Style all font awesome icons */
.fa {
    padding: 20px;
    font-size: 30px;
    width: 50px;
    text-align: center;
    text-decoration: none;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}


/* google-plus */
.fa-google-plus {
    background: #db5a3c;
    color: white;
}

/* fa-tumblr */
.fa-tumblr {
    background: #2C4762;
    color: white;
}


/* fa-instagram */
.fa-instagram {
    background: #fb3958;
    color: white;
}

/* fa-instagram */
.fa-pinterest {
    background: #C92228;
    color: white;
}


.fa {
    padding: 20px;
    font-size: 30px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
}

